<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="8.8.0.1001"/>
  <ToolsList>
   	<ToolsInfo 
    	id="30025"
		IDS="360AnQuanLiuLangQi"
    	Show="0" 
		ExcludeSystem="Window2000;"
		GroupID="6"
    	Name="[.]fsize=-12;bold=true;[/.]360安全浏览器" 
    	Description="[.]fsize=-12;bold=false;[/.]安全、好用的浏览器" 
    	IconPath="360se.png"
		IconPath_32="360se_32.png" 
    	Title="" 
    	AppPath="AutoFind" 
    	Param="" 
    	StartDir="" 
    	DownloadUrl="http://down.360safe.com/se/360se_chs.exe"	
		Pdown32="http://down.360safe.com/se/360se_chs.exe"
		Pdown64="http://down.360safe.com/se/360se_chs.exe"
		InstallSilentParam=" /S "
		InstallParam=" /NORESTART /SETVENDOR 360 /SETDIR "
		InstallPath=""	
		PromptUserInst="0"		
		DisableShowInst="0"
		ShowInst="0"		
		RegAppPathRoot="HKEY_LOCAL_MACHINE"
		RegAppPathKey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360se 3.exe"
		RegAppPathName="Path"
		RegAppName="360se.exe"
		CHKFile=""			
		IntroName="[.]fsize=-18;bold=true;color=rgb(51,51,51);[/.]360安全浏览器"
		IntroIconPath="AdvTools\360se.png"
		IntroVersion="[.]fsize=-12;bold=false;color=rgb(125,125,125);[/.]文件大小：4.58 MB"
		IntroDesc="[.]fsize=-15;bold=false;color=rgb(51，51，51);[/.]软件功能:[.]fsize=-12;bold=false;color=rgb(125,125,125);[/.]\n1.自动拦截木马\n2.下载前识别病毒\n3.上网不留痕、隐私不泄露"
		IntroGrade="8.5"		
		Order="110"
		SystemTool="0"
		GlobalOrder="22400"
		UninstallType="1"
	  UninstallRegRoot="HKEY_LOCAL_MACHINE"
    UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{23F3F476-BE34-4f48-9C77-2806A8393EC4}"
    UninstallRegName="UninstallString"

    />	
  </ToolsList>
  
</AdvTools>